namespace CommonMP.HYMCO.CoreOptions.McViewer.DotNetViewer
{
    partial class McDotNetModelCellPropertyForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McDotNetModelCellPropertyForm));
            this.Cancel = new System.Windows.Forms.Button();
            this.ModelKindID = new System.Windows.Forms.TextBox();
            this.ModelKind = new System.Windows.Forms.TextBox();
            this.LabelModelKind = new System.Windows.Forms.Label();
            this.LabelModelKindID = new System.Windows.Forms.Label();
            this.ModelId = new System.Windows.Forms.TextBox();
            this.ModelName = new System.Windows.Forms.TextBox();
            this.LabelModelName = new System.Windows.Forms.Label();
            this.LabelModelId = new System.Windows.Forms.Label();
            this.DetailSet = new System.Windows.Forms.Button();
            this.PanelReceiveData = new System.Windows.Forms.Panel();
            this.LabelReceiveIndex3 = new System.Windows.Forms.Label();
            this.LabelReceiveIndex2 = new System.Windows.Forms.Label();
            this.LabelReceiveIndex1 = new System.Windows.Forms.Label();
            this.ReceivePortProperty3 = new System.Windows.Forms.Button();
            this.ReceivePortProperty2 = new System.Windows.Forms.Button();
            this.ReceivePortProperty1 = new System.Windows.Forms.Button();
            this.ReceiveTranProperty3 = new System.Windows.Forms.Button();
            this.ReceiveTran3ContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.ReceiveTran3ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ReceiveTranProperty2 = new System.Windows.Forms.Button();
            this.ReceiveTran2ContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.ReceiveTran2ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ReceiveTranProperty1 = new System.Windows.Forms.Button();
            this.ReceiveTran1ContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.ReceiveTran1ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ReceiveDataScrollBar = new System.Windows.Forms.VScrollBar();
            this.LabelReceiveLine1 = new System.Windows.Forms.Label();
            this.LabelReceiveLine2 = new System.Windows.Forms.Label();
            this.LabelReceiveLine3 = new System.Windows.Forms.Label();
            this.LabelReceiveData = new System.Windows.Forms.Label();
            this.LabelSendData = new System.Windows.Forms.Label();
            this.PanelSendData = new System.Windows.Forms.Panel();
            this.LabelSendIndex3 = new System.Windows.Forms.Label();
            this.LabelSendIndex2 = new System.Windows.Forms.Label();
            this.LabelSendIndex1 = new System.Windows.Forms.Label();
            this.SendPortProperty3 = new System.Windows.Forms.Button();
            this.SendPortProperty2 = new System.Windows.Forms.Button();
            this.SendPortProperty1 = new System.Windows.Forms.Button();
            this.SendTranProperty3 = new System.Windows.Forms.Button();
            this.SendTran3ContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.SendTran3ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.SendTranProperty2 = new System.Windows.Forms.Button();
            this.SendTran2ContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.SendTran2ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.SendTranProperty1 = new System.Windows.Forms.Button();
            this.SendTran1ContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.SendTran1ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.SendDataScrollBar = new System.Windows.Forms.VScrollBar();
            this.LabelSendLine1 = new System.Windows.Forms.Label();
            this.LabelSendLine2 = new System.Windows.Forms.Label();
            this.LabelSendLine3 = new System.Windows.Forms.Label();
            this.ParaSet = new System.Windows.Forms.Button();
            this.HelpJump_button = new System.Windows.Forms.Button();
            this.PanelReceiveData.SuspendLayout();
            this.ReceiveTran3ContextMenuStrip.SuspendLayout();
            this.ReceiveTran2ContextMenuStrip.SuspendLayout();
            this.ReceiveTran1ContextMenuStrip.SuspendLayout();
            this.PanelSendData.SuspendLayout();
            this.SendTran3ContextMenuStrip.SuspendLayout();
            this.SendTran2ContextMenuStrip.SuspendLayout();
            this.SendTran1ContextMenuStrip.SuspendLayout();
            this.SuspendLayout();
            // 
            // Cancel
            // 
            this.Cancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            resources.ApplyResources(this.Cancel, "Cancel");
            this.Cancel.Name = "Cancel";
            this.Cancel.UseVisualStyleBackColor = true;
            this.Cancel.Click += new System.EventHandler(this.Cancel_Click);
            // 
            // ModelKindID
            // 
            resources.ApplyResources(this.ModelKindID, "ModelKindID");
            this.ModelKindID.Name = "ModelKindID";
            this.ModelKindID.ReadOnly = true;
            this.ModelKindID.TabStop = false;
            // 
            // ModelKind
            // 
            resources.ApplyResources(this.ModelKind, "ModelKind");
            this.ModelKind.Name = "ModelKind";
            this.ModelKind.ReadOnly = true;
            this.ModelKind.TabStop = false;
            // 
            // LabelModelKind
            // 
            resources.ApplyResources(this.LabelModelKind, "LabelModelKind");
            this.LabelModelKind.Name = "LabelModelKind";
            // 
            // LabelModelKindID
            // 
            resources.ApplyResources(this.LabelModelKindID, "LabelModelKindID");
            this.LabelModelKindID.Name = "LabelModelKindID";
            // 
            // ModelId
            // 
            resources.ApplyResources(this.ModelId, "ModelId");
            this.ModelId.Name = "ModelId";
            this.ModelId.ReadOnly = true;
            this.ModelId.TabStop = false;
            // 
            // ModelName
            // 
            resources.ApplyResources(this.ModelName, "ModelName");
            this.ModelName.Name = "ModelName";
            this.ModelName.TabStop = false;
            // 
            // LabelModelName
            // 
            resources.ApplyResources(this.LabelModelName, "LabelModelName");
            this.LabelModelName.Name = "LabelModelName";
            // 
            // LabelModelId
            // 
            resources.ApplyResources(this.LabelModelId, "LabelModelId");
            this.LabelModelId.Name = "LabelModelId";
            // 
            // DetailSet
            // 
            resources.ApplyResources(this.DetailSet, "DetailSet");
            this.DetailSet.Name = "DetailSet";
            this.DetailSet.UseVisualStyleBackColor = true;
            this.DetailSet.Click += new System.EventHandler(this.DetailSet_Click);
            // 
            // PanelReceiveData
            // 
            this.PanelReceiveData.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.PanelReceiveData.Controls.Add(this.LabelReceiveIndex3);
            this.PanelReceiveData.Controls.Add(this.LabelReceiveIndex2);
            this.PanelReceiveData.Controls.Add(this.LabelReceiveIndex1);
            this.PanelReceiveData.Controls.Add(this.ReceivePortProperty3);
            this.PanelReceiveData.Controls.Add(this.ReceivePortProperty2);
            this.PanelReceiveData.Controls.Add(this.ReceivePortProperty1);
            this.PanelReceiveData.Controls.Add(this.ReceiveTranProperty3);
            this.PanelReceiveData.Controls.Add(this.ReceiveTranProperty2);
            this.PanelReceiveData.Controls.Add(this.ReceiveTranProperty1);
            this.PanelReceiveData.Controls.Add(this.ReceiveDataScrollBar);
            this.PanelReceiveData.Controls.Add(this.LabelReceiveLine1);
            this.PanelReceiveData.Controls.Add(this.LabelReceiveLine2);
            this.PanelReceiveData.Controls.Add(this.LabelReceiveLine3);
            resources.ApplyResources(this.PanelReceiveData, "PanelReceiveData");
            this.PanelReceiveData.Name = "PanelReceiveData";
            // 
            // LabelReceiveIndex3
            // 
            resources.ApplyResources(this.LabelReceiveIndex3, "LabelReceiveIndex3");
            this.LabelReceiveIndex3.Name = "LabelReceiveIndex3";
            // 
            // LabelReceiveIndex2
            // 
            resources.ApplyResources(this.LabelReceiveIndex2, "LabelReceiveIndex2");
            this.LabelReceiveIndex2.Name = "LabelReceiveIndex2";
            // 
            // LabelReceiveIndex1
            // 
            resources.ApplyResources(this.LabelReceiveIndex1, "LabelReceiveIndex1");
            this.LabelReceiveIndex1.Name = "LabelReceiveIndex1";
            // 
            // ReceivePortProperty3
            // 
            resources.ApplyResources(this.ReceivePortProperty3, "ReceivePortProperty3");
            this.ReceivePortProperty3.Name = "ReceivePortProperty3";
            this.ReceivePortProperty3.UseVisualStyleBackColor = true;
            this.ReceivePortProperty3.Click += new System.EventHandler(this.PortProperty_Click);
            // 
            // ReceivePortProperty2
            // 
            resources.ApplyResources(this.ReceivePortProperty2, "ReceivePortProperty2");
            this.ReceivePortProperty2.Name = "ReceivePortProperty2";
            this.ReceivePortProperty2.UseVisualStyleBackColor = true;
            this.ReceivePortProperty2.Click += new System.EventHandler(this.PortProperty_Click);
            // 
            // ReceivePortProperty1
            // 
            resources.ApplyResources(this.ReceivePortProperty1, "ReceivePortProperty1");
            this.ReceivePortProperty1.Name = "ReceivePortProperty1";
            this.ReceivePortProperty1.UseVisualStyleBackColor = true;
            this.ReceivePortProperty1.Click += new System.EventHandler(this.PortProperty_Click);
            // 
            // ReceiveTranProperty3
            // 
            this.ReceiveTranProperty3.ContextMenuStrip = this.ReceiveTran3ContextMenuStrip;
            resources.ApplyResources(this.ReceiveTranProperty3, "ReceiveTranProperty3");
            this.ReceiveTranProperty3.Name = "ReceiveTranProperty3";
            this.ReceiveTranProperty3.TabStop = false;
            this.ReceiveTranProperty3.UseVisualStyleBackColor = true;
            this.ReceiveTranProperty3.Click += new System.EventHandler(this.TranProperty_Click);
            // 
            // ReceiveTran3ContextMenuStrip
            // 
            resources.ApplyResources(this.ReceiveTran3ContextMenuStrip, "ReceiveTran3ContextMenuStrip");
            this.ReceiveTran3ContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ReceiveTran3ToolStripMenuItem});
            this.ReceiveTran3ContextMenuStrip.Name = "ReceiveTran1ContextMenuStrip";
            // 
            // ReceiveTran3ToolStripMenuItem
            // 
            this.ReceiveTran3ToolStripMenuItem.Name = "ReceiveTran3ToolStripMenuItem";
            resources.ApplyResources(this.ReceiveTran3ToolStripMenuItem, "ReceiveTran3ToolStripMenuItem");
            this.ReceiveTran3ToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItem_Click);
            // 
            // ReceiveTranProperty2
            // 
            this.ReceiveTranProperty2.ContextMenuStrip = this.ReceiveTran2ContextMenuStrip;
            resources.ApplyResources(this.ReceiveTranProperty2, "ReceiveTranProperty2");
            this.ReceiveTranProperty2.Name = "ReceiveTranProperty2";
            this.ReceiveTranProperty2.TabStop = false;
            this.ReceiveTranProperty2.UseVisualStyleBackColor = true;
            this.ReceiveTranProperty2.Click += new System.EventHandler(this.TranProperty_Click);
            // 
            // ReceiveTran2ContextMenuStrip
            // 
            resources.ApplyResources(this.ReceiveTran2ContextMenuStrip, "ReceiveTran2ContextMenuStrip");
            this.ReceiveTran2ContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ReceiveTran2ToolStripMenuItem});
            this.ReceiveTran2ContextMenuStrip.Name = "ReceiveTran1ContextMenuStrip";
            // 
            // ReceiveTran2ToolStripMenuItem
            // 
            this.ReceiveTran2ToolStripMenuItem.Name = "ReceiveTran2ToolStripMenuItem";
            resources.ApplyResources(this.ReceiveTran2ToolStripMenuItem, "ReceiveTran2ToolStripMenuItem");
            this.ReceiveTran2ToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItem_Click);
            // 
            // ReceiveTranProperty1
            // 
            this.ReceiveTranProperty1.ContextMenuStrip = this.ReceiveTran1ContextMenuStrip;
            resources.ApplyResources(this.ReceiveTranProperty1, "ReceiveTranProperty1");
            this.ReceiveTranProperty1.Name = "ReceiveTranProperty1";
            this.ReceiveTranProperty1.TabStop = false;
            this.ReceiveTranProperty1.UseVisualStyleBackColor = true;
            this.ReceiveTranProperty1.Click += new System.EventHandler(this.TranProperty_Click);
            // 
            // ReceiveTran1ContextMenuStrip
            // 
            resources.ApplyResources(this.ReceiveTran1ContextMenuStrip, "ReceiveTran1ContextMenuStrip");
            this.ReceiveTran1ContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ReceiveTran1ToolStripMenuItem});
            this.ReceiveTran1ContextMenuStrip.Name = "ReceiveTran1ContextMenuStrip";
            // 
            // ReceiveTran1ToolStripMenuItem
            // 
            this.ReceiveTran1ToolStripMenuItem.Name = "ReceiveTran1ToolStripMenuItem";
            resources.ApplyResources(this.ReceiveTran1ToolStripMenuItem, "ReceiveTran1ToolStripMenuItem");
            this.ReceiveTran1ToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItem_Click);
            // 
            // ReceiveDataScrollBar
            // 
            this.ReceiveDataScrollBar.LargeChange = 3;
            resources.ApplyResources(this.ReceiveDataScrollBar, "ReceiveDataScrollBar");
            this.ReceiveDataScrollBar.Name = "ReceiveDataScrollBar";
            this.ReceiveDataScrollBar.ValueChanged += new System.EventHandler(this.ReceiveDataScrollBar_ValueChanged);
            // 
            // LabelReceiveLine1
            // 
            resources.ApplyResources(this.LabelReceiveLine1, "LabelReceiveLine1");
            this.LabelReceiveLine1.Name = "LabelReceiveLine1";
            // 
            // LabelReceiveLine2
            // 
            resources.ApplyResources(this.LabelReceiveLine2, "LabelReceiveLine2");
            this.LabelReceiveLine2.Name = "LabelReceiveLine2";
            // 
            // LabelReceiveLine3
            // 
            resources.ApplyResources(this.LabelReceiveLine3, "LabelReceiveLine3");
            this.LabelReceiveLine3.Name = "LabelReceiveLine3";
            // 
            // LabelReceiveData
            // 
            resources.ApplyResources(this.LabelReceiveData, "LabelReceiveData");
            this.LabelReceiveData.Name = "LabelReceiveData";
            // 
            // LabelSendData
            // 
            resources.ApplyResources(this.LabelSendData, "LabelSendData");
            this.LabelSendData.Name = "LabelSendData";
            // 
            // PanelSendData
            // 
            this.PanelSendData.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.PanelSendData.Controls.Add(this.LabelSendIndex3);
            this.PanelSendData.Controls.Add(this.LabelSendIndex2);
            this.PanelSendData.Controls.Add(this.LabelSendIndex1);
            this.PanelSendData.Controls.Add(this.SendPortProperty3);
            this.PanelSendData.Controls.Add(this.SendPortProperty2);
            this.PanelSendData.Controls.Add(this.SendPortProperty1);
            this.PanelSendData.Controls.Add(this.SendTranProperty3);
            this.PanelSendData.Controls.Add(this.SendTranProperty2);
            this.PanelSendData.Controls.Add(this.SendTranProperty1);
            this.PanelSendData.Controls.Add(this.SendDataScrollBar);
            this.PanelSendData.Controls.Add(this.LabelSendLine1);
            this.PanelSendData.Controls.Add(this.LabelSendLine2);
            this.PanelSendData.Controls.Add(this.LabelSendLine3);
            resources.ApplyResources(this.PanelSendData, "PanelSendData");
            this.PanelSendData.Name = "PanelSendData";
            // 
            // LabelSendIndex3
            // 
            resources.ApplyResources(this.LabelSendIndex3, "LabelSendIndex3");
            this.LabelSendIndex3.Name = "LabelSendIndex3";
            // 
            // LabelSendIndex2
            // 
            resources.ApplyResources(this.LabelSendIndex2, "LabelSendIndex2");
            this.LabelSendIndex2.Name = "LabelSendIndex2";
            // 
            // LabelSendIndex1
            // 
            resources.ApplyResources(this.LabelSendIndex1, "LabelSendIndex1");
            this.LabelSendIndex1.Name = "LabelSendIndex1";
            // 
            // SendPortProperty3
            // 
            resources.ApplyResources(this.SendPortProperty3, "SendPortProperty3");
            this.SendPortProperty3.Name = "SendPortProperty3";
            this.SendPortProperty3.UseVisualStyleBackColor = true;
            this.SendPortProperty3.Click += new System.EventHandler(this.PortProperty_Click);
            // 
            // SendPortProperty2
            // 
            resources.ApplyResources(this.SendPortProperty2, "SendPortProperty2");
            this.SendPortProperty2.Name = "SendPortProperty2";
            this.SendPortProperty2.UseVisualStyleBackColor = true;
            this.SendPortProperty2.Click += new System.EventHandler(this.PortProperty_Click);
            // 
            // SendPortProperty1
            // 
            resources.ApplyResources(this.SendPortProperty1, "SendPortProperty1");
            this.SendPortProperty1.Name = "SendPortProperty1";
            this.SendPortProperty1.UseVisualStyleBackColor = true;
            this.SendPortProperty1.Click += new System.EventHandler(this.PortProperty_Click);
            // 
            // SendTranProperty3
            // 
            this.SendTranProperty3.ContextMenuStrip = this.SendTran3ContextMenuStrip;
            resources.ApplyResources(this.SendTranProperty3, "SendTranProperty3");
            this.SendTranProperty3.Name = "SendTranProperty3";
            this.SendTranProperty3.TabStop = false;
            this.SendTranProperty3.UseVisualStyleBackColor = true;
            this.SendTranProperty3.Click += new System.EventHandler(this.TranProperty_Click);
            // 
            // SendTran3ContextMenuStrip
            // 
            resources.ApplyResources(this.SendTran3ContextMenuStrip, "SendTran3ContextMenuStrip");
            this.SendTran3ContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.SendTran3ToolStripMenuItem});
            this.SendTran3ContextMenuStrip.Name = "ReceiveTran1ContextMenuStrip";
            // 
            // SendTran3ToolStripMenuItem
            // 
            this.SendTran3ToolStripMenuItem.Name = "SendTran3ToolStripMenuItem";
            resources.ApplyResources(this.SendTran3ToolStripMenuItem, "SendTran3ToolStripMenuItem");
            this.SendTran3ToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItem_Click);
            // 
            // SendTranProperty2
            // 
            this.SendTranProperty2.ContextMenuStrip = this.SendTran2ContextMenuStrip;
            resources.ApplyResources(this.SendTranProperty2, "SendTranProperty2");
            this.SendTranProperty2.Name = "SendTranProperty2";
            this.SendTranProperty2.TabStop = false;
            this.SendTranProperty2.UseVisualStyleBackColor = true;
            this.SendTranProperty2.Click += new System.EventHandler(this.TranProperty_Click);
            // 
            // SendTran2ContextMenuStrip
            // 
            resources.ApplyResources(this.SendTran2ContextMenuStrip, "SendTran2ContextMenuStrip");
            this.SendTran2ContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.SendTran2ToolStripMenuItem});
            this.SendTran2ContextMenuStrip.Name = "ReceiveTran1ContextMenuStrip";
            // 
            // SendTran2ToolStripMenuItem
            // 
            this.SendTran2ToolStripMenuItem.Name = "SendTran2ToolStripMenuItem";
            resources.ApplyResources(this.SendTran2ToolStripMenuItem, "SendTran2ToolStripMenuItem");
            this.SendTran2ToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItem_Click);
            // 
            // SendTranProperty1
            // 
            this.SendTranProperty1.ContextMenuStrip = this.SendTran1ContextMenuStrip;
            resources.ApplyResources(this.SendTranProperty1, "SendTranProperty1");
            this.SendTranProperty1.Name = "SendTranProperty1";
            this.SendTranProperty1.TabStop = false;
            this.SendTranProperty1.UseVisualStyleBackColor = true;
            this.SendTranProperty1.Click += new System.EventHandler(this.TranProperty_Click);
            // 
            // SendTran1ContextMenuStrip
            // 
            resources.ApplyResources(this.SendTran1ContextMenuStrip, "SendTran1ContextMenuStrip");
            this.SendTran1ContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.SendTran1ToolStripMenuItem});
            this.SendTran1ContextMenuStrip.Name = "ReceiveTran1ContextMenuStrip";
            // 
            // SendTran1ToolStripMenuItem
            // 
            this.SendTran1ToolStripMenuItem.Name = "SendTran1ToolStripMenuItem";
            resources.ApplyResources(this.SendTran1ToolStripMenuItem, "SendTran1ToolStripMenuItem");
            this.SendTran1ToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItem_Click);
            // 
            // SendDataScrollBar
            // 
            this.SendDataScrollBar.LargeChange = 3;
            resources.ApplyResources(this.SendDataScrollBar, "SendDataScrollBar");
            this.SendDataScrollBar.Name = "SendDataScrollBar";
            this.SendDataScrollBar.ValueChanged += new System.EventHandler(this.SendDataScrollBar_ValueChanged);
            // 
            // LabelSendLine1
            // 
            resources.ApplyResources(this.LabelSendLine1, "LabelSendLine1");
            this.LabelSendLine1.Name = "LabelSendLine1";
            // 
            // LabelSendLine2
            // 
            resources.ApplyResources(this.LabelSendLine2, "LabelSendLine2");
            this.LabelSendLine2.Name = "LabelSendLine2";
            // 
            // LabelSendLine3
            // 
            resources.ApplyResources(this.LabelSendLine3, "LabelSendLine3");
            this.LabelSendLine3.Name = "LabelSendLine3";
            // 
            // ParaSet
            // 
            resources.ApplyResources(this.ParaSet, "ParaSet");
            this.ParaSet.Name = "ParaSet";
            this.ParaSet.UseVisualStyleBackColor = true;
            this.ParaSet.Click += new System.EventHandler(this.ParaSet_Click);
            // 
            // HelpJump_button
            // 
            resources.ApplyResources(this.HelpJump_button, "HelpJump_button");
            this.HelpJump_button.Name = "HelpJump_button";
            this.HelpJump_button.UseVisualStyleBackColor = true;
            this.HelpJump_button.Click += new System.EventHandler(this.Help_Button_Click);
            // 
            // McDotNetModelCellPropertyForm
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.Controls.Add(this.HelpJump_button);
            this.Controls.Add(this.PanelSendData);
            this.Controls.Add(this.LabelSendData);
            this.Controls.Add(this.LabelReceiveData);
            this.Controls.Add(this.PanelReceiveData);
            this.Controls.Add(this.DetailSet);
            this.Controls.Add(this.ModelKindID);
            this.Controls.Add(this.ModelKind);
            this.Controls.Add(this.LabelModelKind);
            this.Controls.Add(this.LabelModelKindID);
            this.Controls.Add(this.ModelId);
            this.Controls.Add(this.Cancel);
            this.Controls.Add(this.ModelName);
            this.Controls.Add(this.ParaSet);
            this.Controls.Add(this.LabelModelName);
            this.Controls.Add(this.LabelModelId);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.MaximizeBox = false;
            this.Name = "McDotNetModelCellPropertyForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.SizeGripStyle = System.Windows.Forms.SizeGripStyle.Hide;
            this.TopMost = true;
            this.Activated += new System.EventHandler(this.ActiveEvent);
            this.Deactivate += new System.EventHandler(this.DeActiveEvent);
            this.PanelReceiveData.ResumeLayout(false);
            this.PanelReceiveData.PerformLayout();
            this.ReceiveTran3ContextMenuStrip.ResumeLayout(false);
            this.ReceiveTran2ContextMenuStrip.ResumeLayout(false);
            this.ReceiveTran1ContextMenuStrip.ResumeLayout(false);
            this.PanelSendData.ResumeLayout(false);
            this.PanelSendData.PerformLayout();
            this.SendTran3ContextMenuStrip.ResumeLayout(false);
            this.SendTran2ContextMenuStrip.ResumeLayout(false);
            this.SendTran1ContextMenuStrip.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button Cancel;
        private System.Windows.Forms.TextBox ModelKindID;
        private System.Windows.Forms.TextBox ModelKind;
        private System.Windows.Forms.Label LabelModelKind;
        private System.Windows.Forms.Label LabelModelKindID;
        private System.Windows.Forms.TextBox ModelId;
        private System.Windows.Forms.TextBox ModelName;
        private System.Windows.Forms.Label LabelModelName;
        private System.Windows.Forms.Label LabelModelId;
        private System.Windows.Forms.Button DetailSet;
        private System.Windows.Forms.Panel PanelReceiveData;
        private System.Windows.Forms.Label LabelReceiveData;
        private System.Windows.Forms.Label LabelSendData;
        private System.Windows.Forms.Panel PanelSendData;
        private System.Windows.Forms.VScrollBar SendDataScrollBar;
        private System.Windows.Forms.Button ReceiveTranProperty1;
        private System.Windows.Forms.VScrollBar ReceiveDataScrollBar;
        private System.Windows.Forms.Button ReceiveTranProperty3;
        private System.Windows.Forms.Button ReceiveTranProperty2;
        private System.Windows.Forms.Label LabelReceiveLine1;
        private System.Windows.Forms.Button ReceivePortProperty3;
        private System.Windows.Forms.Button ReceivePortProperty2;
        private System.Windows.Forms.Button ReceivePortProperty1;
        private System.Windows.Forms.Label LabelReceiveLine2;
        private System.Windows.Forms.Label LabelReceiveLine3;
        private System.Windows.Forms.Label LabelReceiveIndex3;
        private System.Windows.Forms.Label LabelReceiveIndex2;
        private System.Windows.Forms.Label LabelReceiveIndex1;
        private System.Windows.Forms.Label LabelSendIndex3;
        private System.Windows.Forms.Label LabelSendIndex2;
        private System.Windows.Forms.Label LabelSendIndex1;
        private System.Windows.Forms.Button SendPortProperty3;
        private System.Windows.Forms.Button SendPortProperty2;
        private System.Windows.Forms.Button SendPortProperty1;
        private System.Windows.Forms.Button SendTranProperty3;
        private System.Windows.Forms.Button SendTranProperty2;
        private System.Windows.Forms.Button SendTranProperty1;
        private System.Windows.Forms.Label LabelSendLine1;
        private System.Windows.Forms.Label LabelSendLine2;
        private System.Windows.Forms.Label LabelSendLine3;
        private System.Windows.Forms.Button ParaSet;
        private System.Windows.Forms.ContextMenuStrip ReceiveTran1ContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem ReceiveTran1ToolStripMenuItem;
        private System.Windows.Forms.ContextMenuStrip ReceiveTran2ContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem ReceiveTran2ToolStripMenuItem;
        private System.Windows.Forms.ContextMenuStrip ReceiveTran3ContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem ReceiveTran3ToolStripMenuItem;
        private System.Windows.Forms.ContextMenuStrip SendTran3ContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem SendTran3ToolStripMenuItem;
        private System.Windows.Forms.ContextMenuStrip SendTran2ContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem SendTran2ToolStripMenuItem;
        private System.Windows.Forms.ContextMenuStrip SendTran1ContextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem SendTran1ToolStripMenuItem;
        private System.Windows.Forms.Button HelpJump_button;
    }
}